[FRPythoneers] PostgreSQL RPMs and Python

Sean Reifschneider jafo at tummy.com
Tue Jul 3 03:21:48 MDT 2001


The latest PostgreSQL RPMs, 7.1.2-4, available from the postgres web site
or on the next KRUD, finally has the new "pgdb" module working.  This is a
DB-API version 2.0 compliant interface to pgsql.  The RPMs previous to 7.1
were using an older "pgsqldb" module (which worked but was not DB-API
compliant).  The 7.1 RPMs prior to this had only the "pgdb" module, but it
was broken.

Just FYI.

Sean
-- 
 Q. What's the difference between Batman and Bill Gates?
 A. When Batman fought the Penguin, he won.
Sean Reifschneider, Inimitably Superfluous <jafo at tummy.com>
tummy.com - Linux Consulting since 1995. Qmail, KRUD, Firewalls, Python



More information about the FRPythoneers mailing list